Publishing details

Changelog

libunivalue (1.1.1+20191111-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    + univalue.h: Remove deprecated std::pair wrappers
    + [test] object: Add bool tests.

  [ Jonas Smedegaard ]
  * simplify rules;
    use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat
    (not autoconf automake cdbs debhelper dh-buildinfo libtool)
  * watch: improve regexes; rewrite usage comment
  * copyright: update coverage

 -- Jonas Smedegaard <email address hidden>  Thu, 04 Jun 2020 09:43:33 +0200

Available diffs

Builds

Built packages

Package files